Subject: bug#26652: [PATCH 1/2] profiles: Add manifest->packages.

From: Mathieu Othacehe <[email-masked]>
Date: Tue, 25 Apr 2017 19:00:04 +0200

Hi Maxim,

> The filter-map part seems problematic, IIUC. You might end up with an
> `#f' in your list of packages, no? Maybe you could use something like:

Your variant seems easier to understand, but it seems to me that
filter-map removes #f applications of the list.

Thanks,

Mathieu